RSS   Vulnerabilities for 'Anima gallery'   RSS

2015-06-10
 
CVE-2015-4415

 

 
Multiple directory traversal vulnerabilities in func.php in Magnifica Webscripts Anima Gallery 2.6 allow remote attackers to include and execute arbitrary local files via a .. (dot dot) in the (1) theme or (2) lang cookie parameter to AnimaGallery/.

 


Copyright 2017, cxsecurity.com